Subject: Re: test VtAGGhRA

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:31:31 -0700

Hi,
 
V / A G R A
A M B / E N
S O M ^
M E R / D / A
V A L / U M
C / A L / S
L E V / T R A
P R O Z ^ C
X ^ N A X
 
http://www.cebulavisaner.com

it gave him more sorrow than joy, and he was now weary of his adventure.
He was aching in his bones for the homeward journey. That, however, was 
a little delayed, so in the meantime I will tell something of events. 
The Eagles had long had suspicion of the goblins mustering; from their 
watchfulness the movements in the mountains could not be altogether hid.
So they too had gathered in great numbers, under the great Eagle of the